{
  "type": "minecraft:crafting_shaped",
  "pattern": [
    " # ",
    "###"
  ],
  "key": {
    "#": {
      "item": "minecraft:gold_ingot"
    }
  },
  "result": {
    "item": "km:spikes_gold",
    "count": 3
  }
}
